<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:layout_gravity="center" android:orientation="vertical" android:background="@drawable/loading_bg" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.credit.view.MDProgressBar android:layout_width="60.0dip" android:layout_height="60.0dip" android:layout_marginTop="10.0dip" />
    <TextView android:textSize="13.0dip" android:textColor="@android:color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="12.0dip" android:layout_marginBottom="12.0dip" android:text="@string/progress_common_text" />
</LinearLayout>